@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27109 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27107 { background-color:#E2A728; }
#bk27107 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27111 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27112 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27114 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27275 { background-color:#F4CCCC; }
#bk27120 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk27121 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27123 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk27124 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk27105.b-plain > .column,#bk27105.b-plain > .g-column,#bk27105.b-both_diff > .column,#bk27105.b-both_diff > .g-column,#bk27105.b-headlines > .column,#bk27105.b-headlines > .g-column,#bk27105.b-album > .column,#bk27105.b-album > .g-column,#bk27105.b-tab > .column,#bk27105.b-tab > .g-column,#bk27105.b-accordion > .column,#bk27105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27108.b-plain > .column,#bk27108.b-plain > .g-column,#bk27108.b-both_diff > .column,#bk27108.b-both_diff > .g-column,#bk27108.b-headlines > .column,#bk27108.b-headlines > .g-column,#bk27108.b-album > .column,#bk27108.b-album > .g-column,#bk27108.b-tab > .column,#bk27108.b-tab > .g-column,#bk27108.b-accordion > .column,#bk27108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27109.b-plain > .column,#bk27109.b-plain > .g-column,#bk27109.b-both_diff > .column,#bk27109.b-both_diff > .g-column,#bk27109.b-headlines > .column,#bk27109.b-headlines > .g-column,#bk27109.b-album > .column,#bk27109.b-album > .g-column,#bk27109.b-tab > .column,#bk27109.b-tab > .g-column,#bk27109.b-accordion > .column,#bk27109.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27109 > div { padding: 15px; }
		#bk27126.b-plain > .column,#bk27126.b-plain > .g-column,#bk27126.b-both_diff > .column,#bk27126.b-both_diff > .g-column,#bk27126.b-headlines > .column,#bk27126.b-headlines > .g-column,#bk27126.b-album > .column,#bk27126.b-album > .g-column,#bk27126.b-tab > .column,#bk27126.b-tab > .g-column,#bk27126.b-accordion > .column,#bk27126.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27127.b-plain > .column,#bk27127.b-plain > .g-column,#bk27127.b-both_diff > .column,#bk27127.b-both_diff > .g-column,#bk27127.b-headlines > .column,#bk27127.b-headlines > .g-column,#bk27127.b-album > .column,#bk27127.b-album > .g-column,#bk27127.b-tab > .column,#bk27127.b-tab > .g-column,#bk27127.b-accordion > .column,#bk27127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27128.b-plain > .column,#bk27128.b-plain > .g-column,#bk27128.b-both_diff > .column,#bk27128.b-both_diff > .g-column,#bk27128.b-headlines > .column,#bk27128.b-headlines > .g-column,#bk27128.b-album > .column,#bk27128.b-album > .g-column,#bk27128.b-tab > .column,#bk27128.b-tab > .g-column,#bk27128.b-accordion > .column,#bk27128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27106.b-plain > .column,#bk27106.b-plain > .g-column,#bk27106.b-both_diff > .column,#bk27106.b-both_diff > .g-column,#bk27106.b-headlines > .column,#bk27106.b-headlines > .g-column,#bk27106.b-album > .column,#bk27106.b-album > .g-column,#bk27106.b-tab > .column,#bk27106.b-tab > .g-column,#bk27106.b-accordion > .column,#bk27106.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27110.b-plain > .column,#bk27110.b-plain > .g-column,#bk27110.b-both_diff > .column,#bk27110.b-both_diff > .g-column,#bk27110.b-headlines > .column,#bk27110.b-headlines > .g-column,#bk27110.b-album > .column,#bk27110.b-album > .g-column,#bk27110.b-tab > .column,#bk27110.b-tab > .g-column,#bk27110.b-accordion > .column,#bk27110.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27129.b-plain > .column,#bk27129.b-plain > .g-column,#bk27129.b-both_diff > .column,#bk27129.b-both_diff > .g-column,#bk27129.b-headlines > .column,#bk27129.b-headlines > .g-column,#bk27129.b-album > .column,#bk27129.b-album > .g-column,#bk27129.b-tab > .column,#bk27129.b-tab > .g-column,#bk27129.b-accordion > .column,#bk27129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27107.b-plain > .column,#bk27107.b-plain > .g-column,#bk27107.b-both_diff > .column,#bk27107.b-both_diff > .g-column,#bk27107.b-headlines > .column,#bk27107.b-headlines > .g-column,#bk27107.b-album > .column,#bk27107.b-album > .g-column,#bk27107.b-tab > .column,#bk27107.b-tab > .g-column,#bk27107.b-accordion > .column,#bk27107.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27107 > div { padding: 0px; }
		#bk27111.b-plain > .column,#bk27111.b-plain > .g-column,#bk27111.b-both_diff > .column,#bk27111.b-both_diff > .g-column,#bk27111.b-headlines > .column,#bk27111.b-headlines > .g-column,#bk27111.b-album > .column,#bk27111.b-album > .g-column,#bk27111.b-tab > .column,#bk27111.b-tab > .g-column,#bk27111.b-accordion > .column,#bk27111.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27111 > div { padding: 15px; }
		#bk27112.b-plain > .column,#bk27112.b-plain > .g-column,#bk27112.b-both_diff > .column,#bk27112.b-both_diff > .g-column,#bk27112.b-headlines > .column,#bk27112.b-headlines > .g-column,#bk27112.b-album > .column,#bk27112.b-album > .g-column,#bk27112.b-tab > .column,#bk27112.b-tab > .g-column,#bk27112.b-accordion > .column,#bk27112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27112 > div { padding: 15px; }
		#bk27113.b-plain > .column,#bk27113.b-plain > .g-column,#bk27113.b-both_diff > .column,#bk27113.b-both_diff > .g-column,#bk27113.b-headlines > .column,#bk27113.b-headlines > .g-column,#bk27113.b-album > .column,#bk27113.b-album > .g-column,#bk27113.b-tab > .column,#bk27113.b-tab > .g-column,#bk27113.b-accordion > .column,#bk27113.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27114.b-plain > .column,#bk27114.b-plain > .g-column,#bk27114.b-both_diff > .column,#bk27114.b-both_diff > .g-column,#bk27114.b-headlines > .column,#bk27114.b-headlines > .g-column,#bk27114.b-album > .column,#bk27114.b-album > .g-column,#bk27114.b-tab > .column,#bk27114.b-tab > .g-column,#bk27114.b-accordion > .column,#bk27114.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27114 > div { padding: 15px; }
		#bk27275.b-plain > .column,#bk27275.b-plain > .g-column,#bk27275.b-both_diff > .column,#bk27275.b-both_diff > .g-column,#bk27275.b-headlines > .column,#bk27275.b-headlines > .g-column,#bk27275.b-album > .column,#bk27275.b-album > .g-column,#bk27275.b-tab > .column,#bk27275.b-tab > .g-column,#bk27275.b-accordion > .column,#bk27275.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27115.b-plain > .column,#bk27115.b-plain > .g-column,#bk27115.b-both_diff > .column,#bk27115.b-both_diff > .g-column,#bk27115.b-headlines > .column,#bk27115.b-headlines > .g-column,#bk27115.b-album > .column,#bk27115.b-album > .g-column,#bk27115.b-tab > .column,#bk27115.b-tab > .g-column,#bk27115.b-accordion > .column,#bk27115.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27116.b-plain > .column,#bk27116.b-plain > .g-column,#bk27116.b-both_diff > .column,#bk27116.b-both_diff > .g-column,#bk27116.b-headlines > .column,#bk27116.b-headlines > .g-column,#bk27116.b-album > .column,#bk27116.b-album > .g-column,#bk27116.b-tab > .column,#bk27116.b-tab > .g-column,#bk27116.b-accordion > .column,#bk27116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27117.b-plain > .column,#bk27117.b-plain > .g-column,#bk27117.b-both_diff > .column,#bk27117.b-both_diff > .g-column,#bk27117.b-headlines > .column,#bk27117.b-headlines > .g-column,#bk27117.b-album > .column,#bk27117.b-album > .g-column,#bk27117.b-tab > .column,#bk27117.b-tab > .g-column,#bk27117.b-accordion > .column,#bk27117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27118.b-plain > .column,#bk27118.b-plain > .g-column,#bk27118.b-both_diff > .column,#bk27118.b-both_diff > .g-column,#bk27118.b-headlines > .column,#bk27118.b-headlines > .g-column,#bk27118.b-album > .column,#bk27118.b-album > .g-column,#bk27118.b-tab > .column,#bk27118.b-tab > .g-column,#bk27118.b-accordion > .column,#bk27118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27119.b-plain > .column,#bk27119.b-plain > .g-column,#bk27119.b-both_diff > .column,#bk27119.b-both_diff > .g-column,#bk27119.b-headlines > .column,#bk27119.b-headlines > .g-column,#bk27119.b-album > .column,#bk27119.b-album > .g-column,#bk27119.b-tab > .column,#bk27119.b-tab > .g-column,#bk27119.b-accordion > .column,#bk27119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27120.b-plain > .column,#bk27120.b-plain > .g-column,#bk27120.b-both_diff > .column,#bk27120.b-both_diff > .g-column,#bk27120.b-headlines > .column,#bk27120.b-headlines > .g-column,#bk27120.b-album > .column,#bk27120.b-album > .g-column,#bk27120.b-tab > .column,#bk27120.b-tab > .g-column,#bk27120.b-accordion > .column,#bk27120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27120 > div { padding: 15px; }
		#bk27121.b-plain > .column,#bk27121.b-plain > .g-column,#bk27121.b-both_diff > .column,#bk27121.b-both_diff > .g-column,#bk27121.b-headlines > .column,#bk27121.b-headlines > .g-column,#bk27121.b-album > .column,#bk27121.b-album > .g-column,#bk27121.b-tab > .column,#bk27121.b-tab > .g-column,#bk27121.b-accordion > .column,#bk27121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27121 > div { padding: 15px; }
		#bk27122.b-plain > .column,#bk27122.b-plain > .g-column,#bk27122.b-both_diff > .column,#bk27122.b-both_diff > .g-column,#bk27122.b-headlines > .column,#bk27122.b-headlines > .g-column,#bk27122.b-album > .column,#bk27122.b-album > .g-column,#bk27122.b-tab > .column,#bk27122.b-tab > .g-column,#bk27122.b-accordion > .column,#bk27122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27123.b-plain > .column,#bk27123.b-plain > .g-column,#bk27123.b-both_diff > .column,#bk27123.b-both_diff > .g-column,#bk27123.b-headlines > .column,#bk27123.b-headlines > .g-column,#bk27123.b-album > .column,#bk27123.b-album > .g-column,#bk27123.b-tab > .column,#bk27123.b-tab > .g-column,#bk27123.b-accordion > .column,#bk27123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27123 > div { padding: 15px; }
		#bk27124.b-plain > .column,#bk27124.b-plain > .g-column,#bk27124.b-both_diff > .column,#bk27124.b-both_diff > .g-column,#bk27124.b-headlines > .column,#bk27124.b-headlines > .g-column,#bk27124.b-album > .column,#bk27124.b-album > .g-column,#bk27124.b-tab > .column,#bk27124.b-tab > .g-column,#bk27124.b-accordion > .column,#bk27124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27124 > div { padding: 15px; }
		#bk27125.b-plain > .column,#bk27125.b-plain > .g-column,#bk27125.b-both_diff > .column,#bk27125.b-both_diff > .g-column,#bk27125.b-headlines > .column,#bk27125.b-headlines > .g-column,#bk27125.b-album > .column,#bk27125.b-album > .g-column,#bk27125.b-tab > .column,#bk27125.b-tab > .g-column,#bk27125.b-accordion > .column,#bk27125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
